<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
<div class="list-player">
    <div>
        <section class="box vip-player"><h4 class="section-title">VIP PLAYER</h4>
            <button class="refresh-btn"><i class="fas fa-sync" aria-hidden="true" style="margin-right: 5px;"></i><span>Làm mới</span>
            </button>
        </section>
        <div class="row flex-card">
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_eb69268868dbe1bc67f7777431a164e6.jpg"
                        alt="player avatar">
                    <div class="player-price">70,000 đ/h</div>
                    <div class="hidden-information"><p><span>Gánh team và Rất ngầu =))) <br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/nuuuuuuuuuuuuuuu">NuCutee</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">LaKaWi House</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG + LOL + APex + Auto Chess :3 </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_db2229ab4fecaefc7be9328de47650b7.jpeg"
                        alt="player avatar">
                    <div class="player-price">50,000 đ/h</div>
                    <div class="hidden-information"><p><span>Nhân chi sơ<br></span><span>Bất chi tồn<br></span><span>Không cà khịa<br></span><span>Rất ngứa mồm <br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/linhana">LinhAna</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">hát ổn, game ok</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Liên Minh Huyền Thoại, PUBG Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_41e1fa225499ef67108610c1fe5a7ff3.jpeg"
                        alt="player avatar">
                    <div class="player-price">200,000 đ/h</div>
                    <div class="hidden-information"><p><span>auto chess pubg pc mb lol<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/bethao">Nguyễn Phương Thảo</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">auto chess pubg pc mb lol</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Playerunknown's Battlegrounds, Liên Minh Huyền Thoại, PUBG Mobile, auto chess, GATV , Human the flast, Farm together</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_2aa9849f34adbe7c5f8f636892cb7879.png"
                        alt="player avatar">
                    <div class="player-price">500,000 đ/h</div>
                    <div class="hidden-information"><p><span>Chưa có user riêng nha<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/huongzuto">Hương Zuto</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">ĐI từ thiện mấy hôm nha!</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>LOL + PUBG Mobile + Liên quân </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_8e97384773cf34286b3773857f6ffae8.jpg"
                        alt="player avatar">
                    <div class="player-price">60,000 đ/h</div>
                    <div class="hidden-information"><p><span>Chúa tể các thể loại rap dizz :))))<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/nako">Nako nè !!</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Nako nè !!</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Hát, Rap, PUBG Mobile, LOL, Liên Quân, Audition, PUBG, LOL Chess</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_a407421f4467abb51558be2207eede96.jpg"
                        alt="player avatar">
                    <div class="player-price">55,000 đ/h</div>
                    <div class="hidden-information"><p><span>MONG USER ĐỌC KĨ PHẦN CHI TIẾT RỒI THUÊ ĐỂ ĐỠ MẤT TIME 2 BÊN !!<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/laylanguyen09">Layla Nguyễn</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">KHÓ YÊU DỄ CHIỀU </p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>DOTA2, LOL(CHESS), PUBG, LIÊN QUÂN, HÁT RAP</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_9aeb841dda7a3286c6ba4d1a9cc32acd.jpg"
                        alt="player avatar">
                    <div class="player-price">60,000 đ/h</div>
                    <div class="hidden-information"><p><span>Bình yên nơi em..<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/yanngu">Hưn Hưn siêu ngu =)))</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Cắn nhau hông =))</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>LOL(all sv) + PUBG + DOTA CHESS + APEX + Farm Together + ...</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div>
        <section class="hot-player"><h4 class="section-title">HOT PLAYER</h4>
            <button class="refresh-btn"><i class="fas fa-sync" aria-hidden="true" style="margin-right: 5px;"></i><span>Làm mới</span>
            </button>
        </section>
        <div class="row flex-card">
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_ec900e034d9a488b4dd078aad6a0df46.jpg"
                        alt="player avatar">
                    <div class="player-price">45,000 đ/h</div>
                    <div class="hidden-information"><p>
                        <span>Nếu anh có gan cứ thuê ngại gì :&gt;<br></span><span><br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/muaxa">Mưa ˆˆ</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Mưa lo được &lt;3</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Playerunknown's Battlegrounds, Liên Minh Huyền Thoại, PUBG Mobile, Rules, GTA V, Ma Sói</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_822f503bc0a66a4531d314d03fe6fa52.jpg"
                        alt="player avatar">
                    <div class="player-price">70,000 đ/h</div>
                    <div class="hidden-information"><p><span>Đấm nhau không ?<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/kem99">Kim Anh</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">nhận onl game xuyên đêm ... ♥</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG &amp; LOL</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_ac0b80223eb112364a0efc0723f57914.jpeg"
                        alt="player avatar">
                    <div class="player-price">29,000 đ/h</div>
                    <div class="hidden-information"><p><span>Cô y tá nè hihi<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/coytanehihi">Rent em đi</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Crow</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png"
                                  alt="category logo"><span>Pubg mobile , liên quân </span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_90fec92c3b9728c5086b5634469c8c36.jpg"
                        alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>cô gái vàng trong làng thân thiện :))<br></span><span><br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/hahuong">Min Min^^</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">miu</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>LOL</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_fbaf94ce25d42d509e93a02d4d7939e0.jpg"
                        alt="player avatar">
                    <div class="player-price">55,000 đ/h</div>
                    <div class="hidden-information"><p><span>Vào gánh Tạ neh mấy bạn :"&gt; =))<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/kinciuu26">LKW-neeyQ</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">🍁LaKaWi House 🍁</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG &amp; APEX &amp; LOL </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_775f98dc824a2ef03c5ccfb0257ff616.jpg"
                        alt="player avatar">
                    <div class="player-price">40,000 đ/h</div>
                    <div class="hidden-information"><p><span>đã bao giờ rent chưa ? :)))<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/thobonggnehihi">Thỏ Bôngg</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Óc Chó :))</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Liên Minh Huyền Thoại, PUBG Mobile, PUBG PC</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_1f4f931e4ef2523b6c308956b78e050c.png"
                        alt="player avatar">
                    <div class="player-price">40,000 đ/h</div>
                    <div class="hidden-information"><p><span>- Khách chỉ cần thuê mình là mình onl nhé<br></span><span>- Em nhận cày thuê vs kéo thuê all luôn nhé<br></span><span>- Full thể loại rank ( đơn. 55. 33 ) ( 3 sv. japan. korea. vietnam)<br></span><span>- Call: 0963263936<br></span><span>- Facebook.com/Anchovyss<br></span><span><br></span><span><br></span><span><br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/thuyduong">Bống Bé</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">NHẬN CÀY THUÊ. THÁCH ĐẤU 4 RANK </p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_9b4c741780b51bcd54271e38a77b45ec.jpg"
                        alt="player avatar">
                    <div class="player-price">35,000 đ/h</div>
                    <div class="hidden-information"><p><span>Mình là bờ rồ rank vàng bạc. Best tạ của rank Bk. bạn nào thuê mình. xác định một mình gánh. 2 bạn gánh =)) còn không chúng ta cùng tạ  <br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/hanniesocute">Cạp Cạp siêu nghiện nha ^^</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">MẤT XE ^^ AI ỦNG HỘ TÔI TÌM LẠI</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_d63f413dd98f4f23cefe13745a55c5c6.jpg"
                        alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span><br></span><span><br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/jerisk184">jerisk184</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">carry</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_10403d959d3cb0d340486835922daa7e.jpg"
                        alt="player avatar">
                    <div class="player-price">80,000 đ/h</div>
                    <div class="hidden-information"><p><span>Pubg hơn 2000h, LMHT KC<br></span><span>PUBG + LMHT(có NA)+ PUBG MB<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/aliz">Ali..</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Không một ai yêu...</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG(pc vs mb) + LMHT(có NA) + all</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_7f2c3ca66cad84b31b159ec4efc89b9d.jpg"
                        alt="player avatar">
                    <div class="player-price">50,000 đ/h</div>
                    <div class="hidden-information"><p><span>💙Em🌸Là 🌸Sữa❤️Cô❤️Gái🎒Hà❤️Lan 🎒❤️🌸<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/tranganh">Hương Vi</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Cô bé choàng khăn vàng</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Playerunknown's Battlegrounds, Liên Minh Huyền Thoại, PUBG Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1532423410-2079.jpg"
                                                alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>Đã từng tốp 1 thách đấu<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/khanhhoa">Nguyễn khánh hòa</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">khánh hòa</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_c3d3f834bcdbad9ef318499dfb023db2.jpeg"
                        alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>Boosng ngu izdabezt<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/bonggbonggcute">Bốngg No</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Cao thủ IV Pubg mobile</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Pubg mobile, tam su nói chuyện❤️</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_b98a07b9090cf5680d95c831378540d6.jpg"
                        alt="player avatar">
                    <div class="player-price">70,000 đ/h</div>
                    <div class="hidden-information"><p><span>Chỉ biết chơi game và nói chuyện hòa đồng<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/urichang">MiGu Ong</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">🍁LaKaWi House🍁</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG </span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_9136a01461fb66635f97bb070202cf22.JPG"
                        alt="player avatar">
                    <div class="player-price">50,000 đ/h</div>
                    <div class="hidden-information"><p><span>Có khi lỡ hẹn một giờ<br></span><span>Lần sau muốn gặp phải chờ trăm năm ❤ <br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/nhiipi">Princess</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Bae, stay with me! ❤ </p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Liên Minh Huyền Thoại, PUBG Mobile, LOL Chess</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_a7a8b28718b5428deefdb525ad7801ac.png"
                        alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>Tiền ae bỏ ra thuê sẽ không phí đâu ^_^.. Rent để win =))) <br></span><span>Nếu ib k thấy rep thì ib qua fb nha vì có thể là tắt pld :))<br></span><span>facebook.com/sinnqwerty1564<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/tintinevelynn">Húc Phượng</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Thách đấu - 1 Champ Evelynn</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_e3487e3d6250f0dbeb06eb1852c8e119.jpeg"
                        alt="player avatar">
                    <div class="player-price">45,000 đ/h</div>
                    <div class="hidden-information"><p><span>&gt;1000h PUBG<br></span><span>Chả được gì, chỉ được mỗi cái giọng buff dame :&gt;<br></span><span><br></span><span>Nhận game: Pubg pc, pubg mobi, lol, lolchess, autochess, farm together, ..<br></span><span><br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/quynhtramphamm">Sam 0 toxic;</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Việc gì khó để đó sam looo </p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>LMHT, PUBG PC, PUBG MOBILE, AUTOCHESS</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_f88525cb0e475d0714b5c65df47e520c.jpg"
                        alt="player avatar">
                    <div class="player-price">40,000 đ/h</div>
                    <div class="hidden-information"><p><span>Helloˆˆ<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/nguyenvanban">one champ nida</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">Thách đấu</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png"
                                  alt="category logo"><span>Liên minh huyền thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_bc778d41261cd999c5e51135cc7a2091.jpg"
                        alt="player avatar">
                    <div class="player-price">40,000 đ/h</div>
                    <div class="hidden-information"><p><span>LMHT chuyên ad sp rừng khá ổn ạ<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/shina">Shinaˆˆ</a>
                        <div class="player-status ready"></div>
                    </h3>
                    <p class="player-title">LMHT csgo dota2 .PUBG PC</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>LMHT csgo dota2 .PUBG PC</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div>
        <section class="rent-player"><h4 class="section-title"><span>ĐANG ĐƯỢC THUÊ</span> (417)</h4>
            <button class="refresh-btn"><i class="fas fa-sync fa-spin" aria-hidden="true"
                                           style="margin-right: 5px;"></i><span>Làm mới</span></button>
        </section>
        <div class="row flex-card">
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1527601651-964.jpg"
                                                alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>Chú Hào - đẹp chai - thân thiện<br></span><span>
Nhận cày thuê <br> </span><span>
 <br> </span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/chuhao">Chú Hào</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Ghi tỉ số, cá độ banh bóng ^_^</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_18ab8058ed47fc1c703b01dd6dafec6a.jpg"
                        alt="player avatar">
                    <div class="player-price">10,000 đ/h</div>
                    <div class="hidden-information"><p><span>Mình là 5KD<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/5kdd">fivekeyd</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Bậc Kim Cương</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lqmobile.png"
                                  alt="category logo"><span>Liên Quân Mobile</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_5371d871e5cdf70c6e89a57e998bf38d.jpg"
                        alt="player avatar">
                    <div class="player-price">61,000 đ/h</div>
                    <div class="hidden-information"><p><span>Cân mọi thể loại game <br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/salmon">Hà Thảo Linh</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Tay siêu to</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Apex Legends</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_09785200e76baa51fe2f899b19c53fa7.jpg"
                        alt="player avatar">
                    <div class="player-price">5,000 đ/h</div>
                    <div class="hidden-information"><p><span>...<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/theking1">TheKing</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">...</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>..</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_d6b790dd52ed9e6f4a53e3e2d25a2de3.jpg"
                        alt="player avatar">
                    <div class="player-price">5,000 đ/h</div>
                    <div class="hidden-information"><p><span>thích bắn góc FPP <br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/carrybin2">CarryBin</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">thắng squad #11</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1529287997-3749.jpg"
                                                alt="player avatar">
                    <div class="player-price">10,000 đ/h</div>
                    <div class="hidden-information"><p></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/youngkenz">youngkenz</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">cao thu</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/pubg.png" alt="category logo"><span>Playerunknown's Battlegrounds</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_9a10e7c343cbdd486e4bca472a37dc16.png"
                        alt="player avatar">
                    <div class="player-price">5,000 đ/h</div>
                    <div class="hidden-information"><p><span>mình chơi thành thạo all champ trong LOL nên đừng ngại thuê mình dual nha<br></span><span>smurf đc từ KC trở xuống<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/binn11">Binn</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Darius Main</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1532155370-1890.jpg"
                                                alt="player avatar">
                    <div class="player-price">55,000 đ/h</div>
                    <div class="hidden-information"><p><span>About me pls contact facebook inbox ;) <br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/nowornever">Y Học Bất Lực</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Newbie</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lol.png"
                                  alt="category logo"><span>Liên Minh Huyền Thoại</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_8be7af2c51a8555efef88699f96b40a4.jpg"
                        alt="player avatar">
                    <div class="player-price">20,000 đ/h</div>
                    <div class="hidden-information"><p><span>-Mặt ưa nhìn, Giọng dễ nghe biết nói chuyện làm các anh vui vẻ sau 1 ngày làm việc mệt mỏi<br></span><span>- Yêu ca hát , thích chơi trò mạo hiểm, đi du lịch xa...<br></span><span>- Đánh Game mức trung bình <br></span><span><br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/zealous">Nga zealous</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Vàng</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Liên Quân Mobile, PUBG Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_0d30886eed3c0a9fece6bac4d0fd001b.jpg"
                        alt="player avatar">
                    <div class="player-price">10,000 đ/h</div>
                    <div class="hidden-information"><p><span>pubg pc and mobi . liên quân mobi, đấu trường , autochess :v<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/huyhunghang">huy hung hăng</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">pubg</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1526227336-5174.jpg"
                                                alt="player avatar">
                    <div class="player-price">5,000 đ/h</div>
                    <div class="hidden-information"><p><span>Neet<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/bonnie">bonnie</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">neettttttttttt</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/pubg.png" alt="category logo"><span>Playerunknown's Battlegrounds</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_eb1ca1b33c286c25a14b75a1bf27fa5b.jpg"
                        alt="player avatar">
                    <div class="player-price">10,000 đ/h</div>
                    <div class="hidden-information"><p><span>Pubg mobi , Gáy khỏe :))<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/huongthule">synnn</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">pubg mobile</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_eb00ac3c7a5e9f2ac41777f9e9d66d99.jpg"
                        alt="player avatar">
                    <div class="player-price">100,000 đ/h</div>
                    <div class="hidden-information"><p><span>Mây tầng nào sẽ ở với mây tầng đó :3<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/phuong97">BunXinh</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Cumback Bro :3</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Playerunknown's Battlegrounds, Liên quân Mobile</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_63eaf9d1a214f2cf81e8be53c75ffdbd.jpg"
                        alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p>
                        <span>Chỉ có lâu lâu hơi khùm hoi<br></span><span>Vui vẻ , Lầy .<br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/catkute">Girl Moon</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Thuê thử đi rồi biết</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span> Liên Minh Huyền Thoại, PUBG Mobile + Pc</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_fddc454eb361552e28015dd82b1750e2.jpg"
                        alt="player avatar">
                    <div class="player-price">50,000 đ/h</div>
                    <div class="hidden-information"><p>
                        <span>Vui tính hòa đồng 😘 bắn gà nhưng gáy to 😂😂<br></span><span><br></span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/quynhdg">Quỳnh Nè</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Cục tạ mọi thể loại</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Playerunknown's Battlegrounds, Liên Minh Huyền Thoại</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_80a10986a76d81a554f81830da98218b.jpg"
                        alt="player avatar">
                    <div class="player-price">40,000 đ/h</div>
                    <div class="hidden-information"><p><span>Nọng cằm phú quý<br></span><span>Mặt tròn như trăng ^^<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/anhxinh">Cáo Con</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Sexy and Pretty ^^</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG + LOL</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_20b5bb63b244c731883c3ab57d4b7733.jpg"
                        alt="player avatar">
                    <div class="player-price">60,000 đ/h</div>
                    <div class="hidden-information"><p><span>Chơi máy nhà nên mic k ồn nè &lt;3<br></span><span>Rent Vy về nhà là đời anh hết khổ :))<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/vyyyumi">Vyy Yumi</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Chấm xanh là play game thôi :&gt;</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png"
                                  alt="category logo"><span>PUBG + LOL + Autochess</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1533391427-2236.jpg"
                                                alt="player avatar">
                    <div class="player-price">30,000 đ/h</div>
                    <div class="hidden-information"><p><span>- Rank bạch kim liên quân mobile<br></span><span>
- Biết hát - Tâm sự các kiểu <br> </span><span>
- Sủa gắt <br> </span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/yennhung">Yến Nhung</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Liên Quân Mobile.</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/lqmobile.png"
                                  alt="category logo"><span>Liên Quân Mobile</span></div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img
                        src="https://gateway.playerduo.com/upload-service/upload_f2e38094974800e7432b51e013aeb5ff.jpeg"
                        alt="player avatar">
                    <div class="player-price">28,000 đ/h</div>
                    <div class="hidden-information"><p><span>Nếu bạn muốn order 1 cô gái 90% đường và 10% đá . Không cần kiếm đâu xa , mình đây 🙆‍♀️<br></span>
                    </p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/minhlavyne">Zyzulep</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">TRÙM VỰA MUỐI LÀ EM CHỨ AI</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>PUBG Mobile , Liên Minh Huyền Thoại , Liên Quân Mobile  , ĐỘT KÍCH , Autochess , Realm Royal , Apex Legends</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="player-information-card-wrap">
                <div class="player-avatar"><img src="https://gateway.playerduo.com/upload-service/1525526710-2705.png"
                                                alt="player avatar">
                    <div class="player-price">20,000 đ/h</div>
                    <div class="hidden-information"><p><span>ủng hộ em mua acc PUBG mới đi ạ :(  <br></span><span>
link youtube của em : https://www.youtube.com/channel/UCZ5E5eoP_tSqKWn-mKXF3qw?view_as=subscriber <br> </span><span>
 <br> </span></p>
                        <div class="rent"><a> <span>Thuê ngay</span></a></div>
                    </div>
                </div>
                <div class="player-information">
                    <h3 class="player-name"><a href="/ngocchi">Ngọc Chi</a>
                        <div class="player-status busy"></div>
                    </h3>
                    <p class="player-title">Best Tạ Team =)))</p>
                    <div class="category">
                        <div><img src="/images/gameCategory/other.png" alt="category logo"><span>Liên Minh Huyền Thoại + ros +PUBG +cf :V</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>